* {
  box-sizing: border-box; }

#main {
  background-color: #eeeeee;
  margin: 1.5rem 0.1rem;
  border-radius: 10px; }
  #main #title {
    padding: 1.5rem 0 0.5rem 0;
    text-align: center; }
  #main #image {
    margin: 0 1rem;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; }
    #main #image img {
      max-width: calc(100% - 6rem);
      height: auto;
      margin: 1rem 3rem; }
    @media (max-width: 500px) {
      #main #image img {
        max-width: calc(100% - 3rem); } }
    #main #image p {
      text-align: center;
      padding-bottom: 0.5rem; }
  #main #tribute-info header {
    text-align: center; }
  #main #tribute-info ul {
    max-width: 600px;
    margin: 0 auto 50px auto; }
    #main #tribute-info ul li {
      padding: 1rem 0; }
  @media (max-width: 500px), (max-height: 500px) {
    #main #tribute-info ul {
      margin-right: 0.5rem; } }
  #main #quote {
    text-align: center;
    max-width: 600px;
    margin: 0 auto 50px auto; }
  @media (max-width: 500px) {
    #main #quote {
      margin-left: 0.5rem;
      margin-right: 0.5rem; } }
  #main #tribute-link {
    text-align: center;
    padding-bottom: 0.5rem; }
